[lkml]   [2003]   [Jan]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.5.53 : modules_install warnings
    On Wed, 1 Jan 2003, Rusty Russell wrote:

    > In message <> you write:
    > > If they didn't work in 2.5.47, before the module change, then clearly they
    > > are broken on their own. If they worked until then, and especially if they
    > > work built-in still, I would certainly suspect that the problem is related
    > > to the module change.
    > That's the point: they use cli, sti and save_flags. All three were
    > eliminated in SMP completely independently of the module changes.
    > Hope I'm being clearer?

    Okay, so there are two issues, the SMP issue noted and and changes which
    might be needed to make them work as modules. Gotit, thanks.

    bill davidsen <>
    CTO, TMR Associates, Inc
    Doing interesting things with little computers since 1979.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:32    [W:0.017 / U:87.460 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site